
.tn3-mobile{
	margin: 0 -10px;
}

.tn3e-gallery{
	float: none !important;
	background: transparent;
	height: auto !important;
	position: relative;
}

.tn3e-image{
	top: 0;
	background: transparent;
/*	height: auto !important;*/
	left: 0;
	width: 100%;
	height: auto;
}

.tn3e-image-in{
	height: auto !important;
	position: relative !important;
}

.tn3e-full-image{
	top: 0 !important;
	left: 0 !important;
	position: relative !important;
}

.tn3-in-image{
	top: 0 !important;
	left: 0 !important;
}

.tn3e-text{
    bottom: 0px;
    height: auto;
    width: 100%;
    overflow: hidden;
    padding: 20px 0 10px;
    position: absolute;
    right: 0px;
    left: 0px;
    vertical-align: middle;
    color: #ffffff;
    text-shadow: #000000 0.1em 0.1em 0.2em;
    
    background-image: linear-gradient(bottom, #666666 0%, transparent 100%);
    background-image: -o-linear-gradient(bottom, #666666 0%, transparent 100%);
    background-image: -moz-linear-gradient(bottom, #666666 0%, transparent 100%);
    background-image: -webkit-linear-gradient(bottom, #666666 0%, transparent 100%);
    background-image: -ms-linear-gradient(bottom, #666666 0%, transparent 100%);
    
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, #666666),
        color-stop(1, transparent)
    );
}

.tn3e-image-title{
	text-align: left;
	color: #ffffff;
	padding-left: 10px;
	font-size: 16px;
}

.tn3e-image-title a{
	color: #ffffff !important;
}

.tn3e-image-description{
	text-align: left;
	color: #ffffff;
	padding-left: 10px;
	font-size: 12px;
}

.tn3e-thumbs, .tn3e-next, .tn3e-prev, .tn3e-control-bar{
	display:none !important;
}

.tn3e-slideshow-close, .tn3e-addthis{
	display: none;
}


.tn3e-overlay{
	background-color: #000000;
}

.blockPage .tn3e-gallery{
	opacity: 0; /* By default this is hidden and will appear with "fullscreen' tn3 JS function */
	width: 100% !important;
	height: 100% !important;
}

.blockPage .tn3e-image{
	display: table-cell;
	vertical-align: middle;
	width: 100% !important;
	height: 100% !important;
}

.blockPage .tn3e-image-in{
	width: 100% !important;
	height: 100% !important;
}

.blockPage .tn3e-full-image{
}

.blockPage .tn3e-image img{
}

.blockPage .tn3-in-image{
	display: none !important;
}


.blockPage .tn3e-text{
	bottom: auto;
	opacity: 1;
	background-color: transparent;
	padding: 10px 0;
	width: 100% !important;
}

.blockPage .tn3e-image-title{
	text-align: center;
	color: #ffffff
}

.blockPage .tn3e-image-title a{
	text-decoration: none;
}

.blockPage .tn3e-image-description{
	text-align: center;
	color: #ffffff
}

.blockPage .tn3e-slideshow-close{
	display: block;
	border: 2px solid #FFFFFF;
	border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: arial;
    font-weight: normal;
    font-size: 12px;
    padding: 2px 4px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 1000000;
    background-color: #2D2D2D;
}

.blockPage .tn3e-addthis{
	display: block;
	position: relative;
	bottom: 0px;
	width: 100%;
}

.blockPage .tn3e-addthis .addthis_toolbox{
	margin: 0 auto;
	width: 244px;
}